<!DOCTYPE html>
<html>
    <head>
        <link rel="stylesheet" href="recipes.css">
        <title>Avocado Salad - Scrumptious Recipes</title>
    </head>
    <body>
        <header>
            <nav>
                <a href="list.html">Main page</a>
            </nav>
        </header>
        <main>
            <h1>Avocado Salad</h1>
            <img src="https://elavegan.com/wp-content/uploads/2019/09/Healthy-Mexican-avocado-salad-with-corn-and-oil-free-dressing.jpg"
                alt="Vegetarian Tacos" style="width:200px;height:200px;">
            <div>
                4.3 stars
            </div>
            <h2>
                Ingredients
            </h2>
            <table>
                <thead>
                    <tr>
                        <th>Amount</th>
                        <th>Food item</th>
                    </tr>
                </thead>
                <tbody>
                    <tr>
                        <td>1 medium</td>
                        <td>English cucumber</td>
                    </tr>
                    <tr>
                        <td>16 oz</td>
                        <td>Grape tomatoes</td>
                    </tr>
                    <tr>
                        <td>1/2 small</td>
                        <td>Red onion</td>
                    </tr>
                    <tr>
                        <td>2 medium</td>
                        <td>Avocados</td>
                    </tr>
                </tbody>
            </table>
            <h2>
                Steps
            </h2>
            <ol>
                <li>Cut cucumber into quarters through the length then sliced</li>
                <li>Slice red onion into small pieces</li>
                <li>Slice avocados into small bite size pieces</li>
                <li>Combine in a medium bowl</li>
            </ol>
        </main>
        <footer>
                Made with love by Scrumptious Recipes
        </footer>
    </body>
</html>
